agent_id: linkedin-scraper
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Extract LinkedIn business profiles and decision-maker data for outreach targeting
status: ready
created: 2026-02-24
